<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_date', language 'mk', version '2.9'.
 *
 * @package     availability_date
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxerror'] = 'Грешка во конекцијата со серверот за конвертирање на времето';
$string['description'] = 'Спречете пристап до (или од) одредено време и датум.';
$string['direction_before'] = 'Датум';
$string['direction_from'] = 'од';
$string['direction_label'] = 'Насоки';
$string['direction_until'] = 'до';
$string['full_from'] = 'Е после <strong>{$a}</strong>';
$string['full_from_date'] = 'Сега или после <strong>{$a}</strong>';
$string['full_until'] = 'Е пред <strong>{$a}</strong>';
$string['full_until_date'] = 'Е пред крајот на <strong>{$a}</strong>';
$string['pluginname'] = 'Ограничување по датум';
$string['short_from'] = 'Достапно од <strong>{$a}</strong>';
$string['short_from_date'] = 'Достапно од <strong>{$a}</strong>';
$string['short_until'] = 'Достапно после <strong>{$a}</strong>';
$string['short_until_date'] = 'Достапно пред крајот на <strong>{$a}</strong>';
$string['title'] = 'Датум';
